5 Replies Latest reply on Nov 15, 2015 7:14 PM by JimHess

    I can't update my camera raw plugin for CS6. I have 7.0 and need at least 7.4.

    stephaniet49700994

      I downloaded a 9.2 zip file, but it didn't update. When I go to Help > Updates in CS6, Updates is grayed out. What else can I do?